<?php
$image_or_icon_html = '';
$choose_image_or_icon = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "services_mb_settings", "services_choose_image_or_icon" );
if( $choose_image_or_icon == 'image' ) {
	$tab_image = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "services_mb_settings", "services_image" );
	if ( !empty( $tab_image ) ) {
	$img_url = educacion_mascot_metabox_get_image_advanced_field_url( $tab_image );
	$image_or_icon_html = '<img src="'.esc_url( $img_url ).'" alt="'. esc_attr_e( 'Thumb', 'educacion-wp' ) .'"></br>';
	}
}elseif( $choose_image_or_icon == 'icon' ) {
	$choose_iconpack = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "services_mb_settings", "service_iconpack" );
	if( $choose_iconpack != '' ) {
		$icon_name = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "services_mb_settings", "service_iconpack" . '_' . $choose_iconpack );
		$inlin_style = "font-size: " . educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "services_mb_settings", "services_icon_font_size" ) . '; ';
		$inlin_style .= "color: " . educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "services_mb_settings", "services_icon_color" ) . '; ';
		$image_or_icon_html = '<i class="'.esc_attr( $icon_name ).'" style="'.esc_attr( $inlin_style ).'"></i>';
	}
}
?>
<?php echo esc_html( $image_or_icon_html ); ?>